@echo off
echo        RESTORE ORIGINAL FILES
echo        ----------------------
echo.
echo This batch file will restore your original
echo logos.sys and logow.sys files that were changed.
echo WARNING: Don't run this batch file if your
echo logos.sys and logow.sys are the original 
echo Windows files.
echo Press Ctrl+C to quit or
pause
cd\windows
del logos.sys
del logow.sys
ren logos.smj logos.sys
ren logow.smj logow.sys
echo OK your original files have been restored.